controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

api:
    resource: '../src/Controller/Api'
    prefix:   /api
    type:     annotation
    trailing_slash_on_root: false
